Bug 1874799 - [release-4.4] EgressIP don't fail over between nodes
Summary: [release-4.4] EgressIP don't fail over between nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Daniel Mellado
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1874798
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-02 09:32 UTC by OpenShift BugZilla Robot
Modified: 2021-01-19 09:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-01 17:50:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 183 0 None closed [release-4.4] Bug 1874799: Add NodeInformer to EgressIP 2021-01-27 14:53:54 UTC
Red Hat Product Errata RHBA-2020:3764 0 None None None 2020-10-01 17:50:28 UTC

Comment 6 errata-xmlrpc 2020-10-01 17:50:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.26 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3764


Note You need to log in before you can comment on or make changes to this bug.